﻿
.mini-gedenkseite-contentmain .mss-condolences-wrapper, .mini-gedenkseite-contentmain .mss-candles-wrapper
{
    border: 1px solid #ccc;
    float: left;
    position: relative;
    width: 298px;
}

.mini-gedenkseite-contentmain .mss-condolences-header, .mini-gedenkseite-contentmain .mss-candles-header
{
    float: left;
    overflow: hidden;
    padding: 10px;
    background-color: #215492;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    width: 276px;
    min-height: 22px;
}

.mini-gedenkseite-contentmain .mss-condolences-header
{
    width: 598px;
}

.mini-gedenkseite-contentmain .PanelContentMiddle
{
    padding: 0;
    width: 940px;
}

.mini-gedenkseite-contentmain .mss-tabmodules-wrapper
{
    width: 620px;
    margin-bottom: 20px;
    min-height: 80px;
}

.mini-gedenkseite-contentmain .mss-submenu-wrapper
{
    float: right;
    width: 300px;
}

.mini-gedenkseite-contentmain .mss-header h1
{
    margin: 0;
}

.mini-gedenkseite-contentmain .mss-header-wrapper
{
    margin-bottom: 10px;
}

.mini-gedenkseite-contentmain .mss-tabmodules-item img
{
    max-width: 620px;
    border: 0;
}

.mini-gedenkseite-contentmain .mss-condolences-wrapper
{
    width: 620px;
    float: left;
    min-height: 540px;
    position: relative;
    margin-bottom: 20px;
}

.mini-gedenkseite-contentmain .mss-extend-wrapper
{
    width: 940px;
    float: left;
}

.mini-gedenkseite-contentmain .mss-extend-text
{
    float: left;
    width: 940px;
    margin-bottom: 20px;
}

.mini-gedenkseite-contentmain .mss-extend h2
{
    margin-top: 0;
    float: left;
    width: 100%;
    clear: both;
}

.mini-gedenkseite-contentmain .mss-candles-wrapper
{
    float: right;
    width: 300px;
    height: 539px;
    position: relative;
}

.mini-gedenkseite-contentmain .mss-condolences-more-link, .mini-gedenkseite-contentmain .mss-candles-more-link
{
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: none;
}

.mini-gedenkseite-contentmain .mss-condolences-header h2, .mini-gedenkseite-contentmain .mss-candles-header h2
{
    float: left;
    margin: 0;
    color: white;
}

.mss-extend-wrapper .mss-extend .button_bgd_middle
{
    float: left;
}

.mini-gedenkseite-contentmain .mss-condolences-header .button_bgd_middle, .mini-gedenkseite-contentmain .mss-candles-header .button_bgd_middle
{
    float: right;
    height: auto;
    background: none;
    font-size: 15px;
    color: white;
    padding: 0;
    font-family: 'Open Sans', Arial,sans-serif;
}

.mini-gedenkseite-contentmain .mss-condolences-item-count, .mini-gedenkseite-contentmain .mss-candles-item-count
{
    float: left;
    width: 100%;
    clear: both;
    margin: 10px 0 20px 10px;
}

.mini-gedenkseite-contentmain .mss-candles-wrapper .jcarousel-skin-tango .jcarousel-container-vertical, .mini-gedenkseite-contentmain .mss-candles-wrapper .jcarousel-clip .jcarousel-clip-vertical, .mss-candles-wrapper .jcarousel-skin-tango .jcarousel-clip-vertical
{
    width: 300px;
    background: none;
}

.mini-gedenkseite-contentmain .mss-candles-wrapper .jcarousel-skin-tango .jcarousel-container-vertical
{
    margin-top: 98px;
}


.mini-gedenkseite-contentmain .jcarousel-skin-tango .jcarousel-next-vertical, .mini-gedenkseite-contentmain .jcarousel-skin-tango .jcarousel-prev-vertical
{
    background-position: left top;
    width: 22px;
    height: 21px;
    background-repeat: no-repeat;
    left: calc(100% / 2 - 11px);
}

.mini-gedenkseite-contentmain .jcarousel-skin-tango .jcarousel-next-vertical
{
    background-image: url('../trauer3/pics/jc_v_next.png');
    bottom: 3px;
}

.mini-gedenkseite-contentmain .jcarousel-skin-tango .jcarousel-prev-vertical
{
    background-image: url('../trauer3/pics/jc_v_prev.png');
    top: 0;
}

.mini-gedenkseite-contentmain .mss-condolences
{
    width: 620px;
}

.mini-gedenkseite-contentmain .mss-condolences-item
{
    width: calc(100% - 20px);
    float: left;
    margin-left: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
    line-height: 18px;
    padding-top: 10px;
}

.mini-gedenkseite-contentmain .mss-condolences-item > span
{
    float: left;
    clear: both;
}

.mini-gedenkseite-contentmain .mss-condolences-item-name
{
    font-weight: bold;
}

.mss-candles-wrapper .mss-candles-item
{
    float: left;
    width: 280px;
}

.mss-candles-wrapper .mss-candles-item-image
{
    width: 40px;
    height: 40px;
    float: left;
}

.mss-candles-wrapper .mss-candles-item-image img
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 0 10px 0 0;
    max-height: 40px;
    max-width: 40px;
}

.mss-candles-wrapper .mss-candles-item-info
{
    float: left;
    width: 230px;
    margin-left: 10px;
}

.mss-candles-item-name
{
    font-weight: bold;
    width: 100%;
    float: left;
}

.mss-candles-item-text
{
    color: #282828;
}

.mss-candles-wrapper .mss-candles-item-date
{
    color: #757574;
    float: right;
    font-size: 12px;
}

div.TopboxTitel h3
{
    margin-top: 0 !important;
}

.mini-gedenkseite-contentmain .mss-extend-preheader
{
    float: left;
    clear: both;
}

.panel-tinymce .mss-tabmodules
{
    width: 620px;
    margin-bottom: 20px;
    float: left;
}

.panel-tinymce {
  border: 6px solid #000;
  padding: 35px;
}   
